<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
  define('MODULE_ORDER_TOTAL_REDEMPTIONS_TITLE', 'Punkty za zakupy');
  define('MODULE_ORDER_TOTAL_REDEMPTIONS_HEADER', 'Punkty za zakupy');
  define('MODULE_ORDER_TOTAL_REDEMPTIONS_DESCRIPTION', 'System lojalnościowy - przyznawanie punktów za zakupy');
  define('MODULE_ORDER_TOTAL_REDEMPTIONS_TEXT', 'Upust za punkty');
  

?>